--- a/doc/doc.pri
+++ b/doc/doc.pri
@@ -33,7 +33,7 @@
 QMAKE_EXTRA_TARGETS += doccleantarget
 
 # Documentation install target
-documentation.path = /usr/share/doc/sensord-qt5
+documentation.path = /usr/share/doc/libsensorfw-qt5
 documentation.files = doc/html
 documentation.depends = docs
 
